export const reservationListRequest='reservationListRequest'
export const reservationListSuccess='reservationListSuccess'
export const reservationListFail='reservationListFail'
export const reservationListReset='reservationListReset'

export const reservationCancelRequest='reservationCancelRequest'
export const reservationCancelSuccess='reservationCancelSuccess'
export const reservationCancelFail='reservationCancelFail'
export const reservationCancelReset='reservationCancelReset'

export const reservationCreateRequest='reservationCreateRequest'
export const reservationCreateSuccess='reservationCreateSuccess'
export const reservationCreateFail='reservationCreateFail'
export const reservationCreateFailReset='reservationCreateFailReset'
export const reservationCreateSuccessReset='reservationCreateSuccessReset'

export const reservationUserListRequest='reservationUserListRequest'
export const reservationUserListSuccess='reservationUserListSuccess'
export const reservationUserListFail='reservationUserListFail'
export const reservationUserListReset='reservationUserListReset'

export const reservationBikeListRequest='reservationBikeListRequest'
export const reservationBikeListSuccess='reservationBikeListSuccess'
export const reservationBikeListFail='reservationBikeListFail'
export const reservationBikeListReset='reservationBikeListReset'